Commit 7f4cf18f authored by anonym's avatar anonym
Browse files

Install wireless-regdb from Debian Sid.

We install linux-image-5.6.0-1-amd64 which has Breaks:
wireless-regdb (< 2019.06.03-1~), so versuib 2016.06.10-1 from stable
won't work for us any more.

Refs: #17610, #17611
parent 8a3d595d
......@@ -70,6 +70,11 @@ Package: webext-ublock-origin
Pin: release o=Debian,n=sid
Pin-Priority: 999
Explanation: since linux-image-5.6.0-1-amd64 we have: Breaks: wireless-regdb (< 2019.06.03-1~) and 2016.06.10-1 is stable
Package: wireless-regdb
Pin: release o=Debian,n=sid
Pin-Priority: 999
Explanation: weirdness in chroot_apt install-binary
Package: *
Pin: release o=chroot_local-packages
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment